---
draft: true
title: "Too Many Games 2024 Retrospective"
date: "2024-06-25"
series: []
author: "Nick Dumas"
cover: ""
tags: ["tabletop", "travel"]
summary: "In which I drive to Philadelphia and play a bunch of games."
---

## Driving there
The drive in was really exceptional. It took about six and a half hours, but in light of the 10-14 hour white-knuckle hauls I've had to undertake, it was a dream. The weather was warm but not sweltering, and frequent cloud cover and light rain kept the temperature mostly within reason. The real highlight of the drive was a really tiny boat on a trailer named "Toot Toot". Good luck out there, Toot Toot.

My packing checklist made sure I didn't miss anything I needed, so as soon as I got on the road it was a genuinely enjoyable trip.

## The Lodgings
I thought my friends booked an AirBnB, but they just booked a regular BnB, some secluded farmhouse well into the rural outskirts of Philadelphia. I saw a deer, I think a white tail doe, just around dusk that first day which was a real treat.

The farmhouse has wireless, hot water, a fridge, and air conditioning so I can't complain. We picked up our badges and got some food, nothing interesting to note.

## Day 1
The convention center didn't open until mid-afternoon so I took the time to do some grocery shopping. Rice for the stir fry I prepped before I left, some firewood for smores, nothing extravagant.

### The Schedule
My schedule for the first day is pretty light, mostly because the convention opens at 2PM on a Friday. My priorities were board game play/testing, filling in gaps spectating on tournaments.

#### Friday
The tabletop offerings didn't really line up with my schedule, I wanted to spend th evening mostly with my friends while we had the time

##### Character Study, Writing, and Creation - Rachel and Guinevere
- What Drives a character?
  - goals
  - allies, who qualifies?
  - background/upbringing
  - who is in their life? friend? family? lovers?
  - personality
- What is their motivation?

- Character analysis
  - Astarion
  - Trilla something from Jedi stuff

- Character creation
  - who are they?
  - what kind of world do they inhabit?
  - who is in their life? friend? family? lovers?
  - personality?

- How does analysis help with creating a character?
  - character goals?
  - how did they get here?
  - why do they want what they want?
  - How do their interactions with other characters affect the story
  - Why do they act the way they do?

- Ways to get in tune with your character
  - pinterest board
  - playlist
  - collage
  - find an aesthetic that suits them
  - list of inspiration sources
  - pick out a birthday
  - likes and dislikes
  - draw, make a paper doll, visualize the character

#### Saturday
I only signed up for a Saturday game of Ten Candles.

- [ ] 1100: Convention Opens
- [ ] 1100: THPS2 High Score Competition
- [ ] 1100: Board game freeplay
- [ ] 1100: Board game playtesting
- [ ] 1130: MtG Draft Pods
- [ ] 1200: Burnout 3: Takedown tournament - hall C
- [ ] 1200: Twilight Imperium ( game )
- [ ] 1300: Gaming through Generations - Emerald stage
- [ ] 1300: Warhammer 40k
- [ ] 1400: Wandering Towers Demo ( game )
- [ ] 1400: Cosplay pro wrestling
- [ ] 1430: Alternative tabletop wargaming - Hall C
- [ ] 2200: Convention closes

#### Sunday
Checkout from the BnB is 1100, so I made the command decision to just leave straight for home.
